@charset "utf-8";

.banner {
    position: relative;
}


.banner .slick-dots {
    bottom: 45px;
    font-size: 0;
}

.banner .slick-dots li {
    width: 13px;
    height: 13px;
    background-color: rgba(255, 255, 255, .4);
    border-radius: 50%;
    margin: 0 14px;
}

.banner .slick-dots li.slick-active {
    background-color: #fff;
}




.banner a {
    display: block;
}

.banner>img {
    display: block;
    width: 100%;
}

.banner .slick {
    position: relative;
    z-index: 9;
}

.banner .slick-slide a {
    display: block;
    position: relative;
}

.banner .slick-slide a img {
    display: block;
    width: 100%;
    position: relative;
    z-index: 7;
    transition: all 8s;
    /* transform: scale(1.1); */
}

/* .banner .slick-slide.slick-current a img {
    animation: img_scale ease 5s infinite;
} */
/* 
@keyframes img_scale {
    0% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }

} */

.banner .slick-slide a p {
    position: absolute;
    width: 100%;
    left: 50%;
    max-width: 1300px;
    transform: translateX(-50%);
    font-size: 30px;
    bottom: 40px;
    color: #fff;
    z-index: 9;
}

.index {
    font-size: 0;
    overflow: hidden;
    z-index: 99;
}



.title {
    position: relative;
    line-height: 32px;
}

.tit-text {
    font-size: 0;
    text-align: center;
}

.tit-text h2 {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    color: #323232;
    font-weight: 600;
    cursor: pointer;
    margin-left: 160px;
}

.tit-text h2:nth-child(1) {
    margin-left: 0;
}

.tit-text h2.on b {
    font-size: 32px;
    font-weight: 600;
}

.tit-text h2 b {
    display: block;
    position: relative;
    z-index: 9;
    font-size: 28px;
    color: #333;
    font-weight: normal;
}

.tit-text h2 img {
    display: inline-block;
    vertical-align: middle;
}

.tit-text h2 p {
    position: absolute;
    left: 48px;
    bottom: 0;
    font-size: 16px;
    line-height: 22px;
    color: rgba(204, 204, 204, .5);
    text-transform: uppercase;
    font-weight: normal;
    white-space: nowrap;
    z-index: 2;
    font-weight: 600;
}

.tit-more {
    position: absolute;
    right: 0;
    top: 0;
    overflow: hidden;
}

.tit-more a {
    display: none;
    float: left;
    font-size: 18px;
    color: #666666;
    transition: all 0.5s;
    opacity: 0;
}

.tit-more a:hover {
    color: #00a9c2;
}

.tit-more a.on {
    display: block;
    opacity: 1;
}




.s1-c ul {
    margin: 0 -1%;
}

.s1-c ul li {
    float: left;
    width: 48%;
    margin: 0 1%;
    margin-top: 40px;
}

.s1-c ul li a {
    display: block;
}

.s1-c ul li a .pic {
    padding-top: 54.4%;
}

.s1-info {
    background: #eeeeee;
    padding: 30px 40px;
    transition: all 0.5s;
}

.s1-info h3 {
    font-size: 24px;
    font-weight: normal;
    line-height: 24px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.s1-info p {
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    color: #333333;
    white-space: pre-wrap;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 72px;
    margin-top: 20px;
}

.s1-c ul li a:hover .s1-info {
    background: #2267b1;
}

.s1-c ul li a:hover .s1-info h3 {
    color: #ffffff;
    font-weight: 600;
}

.s1-c ul li a:hover .s1-info p {
    color: #ffffff;
}

.title {
    text-align: center;
    margin-top: 90px;
}

.title h2 {
    font-size: 36px;
    font-weight: normal;
    line-height: 40px;
    color: #333333;
}

.title p {
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
    color: #333333;
    margin-top: 25px;
}

.s2-c {
    margin-top: 40px;
    background: url(../images/s2-bj2.png) no-repeat;
    background-position: right center;
    padding: 125px 0;
}

.s2-c div {

    width: 55%;
    background-color: #2267b1;
    padding: 45px;
}

.s2-c div p {
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    color: #ffffff;
    height: 195px;
    overflow: hidden;
}

.s2-c div a {
    display: block;
    width: 115px;
    border-radius: 5px;
    border: solid 1px #ffffff;
    line-height: 33px;
    font-size: 14px;
    text-align: center;
    color: #ffffff;
    transition: all 0.5s;
    margin-top: 40px;
}

.s2-c div a:hover {
    background: #fff;
    color: #2267b1;
}

.s3-c {
    margin-top: 90px;
}

.s3-c ul li {
    display: block;
    position: relative;

}

.s3-c ul li a {
    overflow: hidden;
    display: block;
    position: relative;
}

.s3-c ul li a .pic {
    padding-top: 75.5%;
}

.s3-c ul li a h4 {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
    font-size: 16px;
    font-weight: normal;
    line-height: 55px;
    color: #ffffff;
    background: rgba(0, 0, 0, .5);
    transition: all 0.5s;
}

.s3-info {
    position: absolute;
    left: 0;
    right: 0;
    height: 100%;
    padding: 10% 8% 5% 8%;
    text-align: center;
    background: rgba(34, 103, 177, .9);
    top: 100%;
    transition: all 0.5s;
}

.s3-info h3 {
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    color: #ffffff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.s3-info div {
    width: 50px;
    height: 1px;
    background-color: #ffffff;
    margin: 25px auto 20px auto;
}

.s3-info p {
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    max-height: 144px;
    overflow: hidden;
    color: #ffffff;
}

.s3-c ul li a:hover h4 {
    transform: translateY(100%);
}

.s3-c ul li a:hover .s3-info {
    top: 0;
}

.section4 {
    background: #fbfbfb;
    padding-top: 106px;
}

.section4 img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

@media screen and (max-width:1700px) {}

@media screen and (max-width:1400px) {
    .title h2 {
        font-size: 30px;
    }
}

@media screen and (max-width:1200px) {
    .s2-c div {
        padding: 25px;
    }

    .s3-info {
        padding: 15px;
    }
}

@media screen and (max-width:1024px) {
    .s1-info {
        padding: 15px 10px;
    }

    .s1-info h3 {
        font-size: 20px;
    }

    .s1-c ul li {
        margin-top: 20px;
    }

    .title h2 {
        font-size: 24px;
        line-height: 30px;
    }

    .title p {
        font-size: 16px;
        margin-top: 15px;
    }

    .banner .slick-dots {
        bottom: 5px;
        font-size: 0;
    }

    .banner .slick-dots li {
        width: 6px;
        height: 6px;
        overflow: hidden;
        margin: 0 5px;
    }

    .s3-info div {
        margin: 10px auto;
    }
    .title{
        margin-top: 35px;
    }
    .s3-c{
        margin-top: 35px;
    }
    .section4{
        padding-top: 35px;
        padding-bottom: 35px;
    }
}

@media screen and (max-width:768px) {
    .s1-info h3 {
        font-size: 18px;
    }

    .s1-info p {
        font-size: 14px;
        margin-top: 10px;
    }

    .s2-c {
        padding-top: 73.8%;
        padding-bottom: 0;
        background: #a2a6a8 url(../images/s2-bj.png) no-repeat;
        background-position: right top;
        background-size: 100%;
    }

    .s2-c div {
        width: auto;
        padding: 15px;
    }

    .s2-c div a {
        margin-top: 20px;
    }

    .s3-c .slick-list {
        padding: 0 10%;
    }
    .s3-c ul li a{
        margin: 0 5px;
    }
}